mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies the conditions for auditing attempts to access a securable object.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AuditFlags

  Failed access attempts are to be audited.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AuditFlags

  No access attempts are to be audited.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AuditFlags

  Successful access attempts are to be audited.